@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body {background-color:#ffff; color:#000000; font-family: 'Source Sans Pro', sans-serif; font-size:16px; line-height:1.2;}
h1 {color:#78bd1f; font-family: 'Source Sans Pro', sans-serif; font-size:100%; font-weight:bold;}
h2 {color:#78bd1f; font-family: 'Source Sans Pro', sans-serif; font-size:95%; font-weight:bold;}
a {color:#000; text-decoration:underline;}
a:hover {color:#78bd1f; text-decoration: underline;}
hr {background-color:#78bd1f; color:#78bd1f; border-style:none; height:2px;}
dl {font-size:105%; font-family:Cambria,"Stix Two Text",serif;}
dt {margin-top:0.6em;}
dd {margin-left:1.3em;}
